store locator plugin 550 default.css: Permission denied

Home Forums Store Locator Plus store locator plugin 550 default.css: Permission denied

This topic contains 5 replies, has 2 voices, and was last updated by  Cici 11 months, 3 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #36689

    Dennis
    Participant

    Hello,

    i have purchased store locator plugin and i have facing some issues after plugin updation and my store locator plugin i have not access any default css file if i will changes any css file then getting 550 default.css: Permission denied i have try to set permission but i have not set permission so give me solution

    Thansk

    #36763

    Cici
    Keymaster

    Please provide your Plugin Environment to include the versions and what add-on packs. What did you upgrade from to? Are you using versions 4.3 of SLP and an older version of ProPack for instance?  See Troubleshooting and the FAQ

    We need more info in  order to help you (read posting guidelines)

    #36777

    Dennis
    Participant

    Hello Cici,

    i have updated my old wordpress version to new wordpress version and i have upadated store locator plugin and all add-on packs but i have facing issues 500 defult permission issues so please give me solution here i have noted my add-on pack list

    – Store Locator Plus -> Version 4.3.24
    – storlocator plus: contact extender -> version:4.3.02
    – Store Locator Plus : Directory Builder -> Version 4.3.02
    – Store Locator Plus : Enhanced Map -> Version 4.3.01
    – Store Locator Plus : Enhanced Results -> Version 4.3.02
    – Store Locator Plus : Enhanced Search -> Version 4.3.01
    – Store Locator Plus : Pages -> Version 4.3.02
    – Store Locator Plus : Pro Pack -> Version 4.3.02

    Here i have attached my plugin environment screenshot image.

    give me solution because i have facing this issus on long time

    Thanks,
    Dennis

    Attachments:
    You must be logged in to view attached files.
    #36806

    Cici
    Keymaster

    The permissions section of the Troubleshooting should clarify for you look under the Troubleshooting topics

    “You Do Not Have Sufficient Permissions

    If you are getting the message “you do not have sufficient permissions to access this page” when trying to access the “Manage Locations” or “Map Settings” page, but “Add Locations ” is working it is because another plugin is interfering with the submenu management module in WordPress. You will likely find that any plugin that has a separate sidebar menu with multiple entries underneath will only work on the first entry. There is little we can do to remedy the situation without risking breaking other plugins. We suggest deactivating other plugins, one-at-a-time, until you find the plugin causing problems then ask them to rewrite their menu and submenu process and admin panel filters to ensure the basic menu system remains intact.”

    #36823

    Dennis
    Participant

    Hello Cici

    i have check all the possibilities for store locator plugin but i have not access default.css file getting same error default 500 permission denied issue and plugin have not work in all store pages shotcode so can you please help me because my functionality not working on long time. help me.

    #36850

    Cici
    Keymaster

    In troubleshooting it mentions  that you need to check the other Plugins that you have installed, if they are loading first or not running a later version of jquery (See all the articles about that) then you will have conflicts that we cannot resolve here . Especially if you have upgraded recently, Did you upgrade ALl your Plugins and are they running js version 1.11 or higher?  If you cannot find it you  can you send your issue for individual troubleshooting  through Paid support.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.